:root {
--oqEnKVMGBjFa: #3370A9;
--tiYKRXIjaooC: #F0F0F0;
--nARqaDaZiRUL: #ffc107;
--rrXKoABhkUFt: #F44336;
--ADwfwhWFruVM: #e9e9e9;
--XVZPsyEJAJbt: #000;
--enkCDqGHBzik: rgba(255, 255, 255, 0.5);
--pUIhGpyDxasx: #e84871;
--iwAUrTXbpoMN: #b30000;
--raXgZNonhhxn: #fff;
--EpcyRdcQqnSO: #F0F0F0;
--AMZmkBwoylCe: #ececec;
--AbGwVrgzgPdS: #fff;
--rjTqEbaRyPtv: #d7d1d1;
--UgVhbjuNLgoA: #000000;
--QZkCyXQvOIBn: #4517f9;
--fhoJfHkuGNex: #210a85;
--AzUilcrySCBH: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--XVZPsyEJAJbt);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--EpcyRdcQqnSO);
color: var(--XVZPsyEJAJbt);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.jdPVvzRMtCPz {
background-color: var(--EpcyRdcQqnSO);
padding: 10px 0;
display: flex;
}

.EByJoTKSqlBW {
gap: 30px;
display: flex;
align-items: center;
}

.sTyuLfOiRBpB {
display: flex;
align-items: center;
}

.ZIMSLViKPqsW {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.ZIMSLViKPqsW a,
.MjDPCuHTOcyY {
cursor: pointer;
pointer-events: auto;
}

.ZIMSLViKPqsW img {
width: 70px;
border-radius: 16px;
}

.IPAvZDganQaH {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.oMXfhhxXEGCJ .IPAvZDganQaH{
white-space: normal;
}
.oAcxAnPSjdJk {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.RFoNurtEIUbM {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.WoBosJLXWJND {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.FyqcJFZnvfQU {
position: relative;
}

.FyqcJFZnvfQU.active a {
color: var(--oqEnKVMGBjFa);
font-weight: bold;
}

.YSjcHsxARvpw {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.YSjcHsxARvpw a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.YSjcHsxARvpw a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.YSjcHsxARvpw a:nth-child(2):hover {
background: #1f7d04;
}

.qeRLsaSuiLLh {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.PZcYzGzsuxlm {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--EpcyRdcQqnSO);
border: 1px solid var(--AbGwVrgzgPdS);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.FyqcJFZnvfQU:hover > .PZcYzGzsuxlm {
display: block;
}

.aPFofKxQtXmg {
margin: 0;
}

.WYsufjsUkABI {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.WYsufjsUkABI:hover {
background: rgba(0,0,0,0.05);
}

.ZpVWWsdwlHgb {
color: var(--XVZPsyEJAJbt);
}

.oUUsGjAlUFeP,
.EByJoTKSqlBW,
.jaKQCGwDUHXX{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.oUUsGjAlUFeP {
background-color: var(--EpcyRdcQqnSO);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.MxkLWKlOXSBT {
background-color: var(--EpcyRdcQqnSO);
padding: 0 15px;
}

.rUEOshsiQZyK {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.ZpVWWsdwlHgb > .IPAvZDganQaH {
display: none;
}

.bVLHSdRxaDIi {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.dbRETuUbOlQC::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.bVLHSdRxaDIi img {
border-radius: 22px;
height: auto;
display: block;
}

.SERqoqzhZjyW {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--raXgZNonhhxn);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.SERqoqzhZjyW a:hover {
color: var(--raXgZNonhhxn);
}

.eQDuTAGeSHHY{
background-color: var(--rrXKoABhkUFt);
color: var(--raXgZNonhhxn);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.eQDuTAGeSHHY:hover {
background-color: var(--iwAUrTXbpoMN);
}

.iRziaCEUNHeg {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.iRziaCEUNHeg span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.iRziaCEUNHeg p {
color: var(--raXgZNonhhxn);
font-size: 34px;
text-align: start;
}

.BytSsepxnIWh {
border-radius:6px;
overflow: hidden;
}

.pDkuJFqBplSl {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--iwAUrTXbpoMN);
color: var(--raXgZNonhhxn);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.LKsZfUzdiGno {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.KjXYOKQgtYCD {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.InaQfFCEfKUC {
transition: filter 0.3s ease, transform 0.3s ease;
}

.InaQfFCEfKUC:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.HcDumlkApcaM {
margin-top: 40px;
}

.yBHDRmTXRNGU {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.xulKRGNrASap {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--raXgZNonhhxn);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.xulKRGNrASap:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--raXgZNonhhxn);
}

.xulKRGNrASap:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.xulKRGNrASap a {
color: var(--raXgZNonhhxn);
}

.WrcoThXIQCpP {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.VZWxGRGyEAcK {
background-color: var(--rrXKoABhkUFt);
color: var(--raXgZNonhhxn);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.VZWxGRGyEAcK:hover {
background-color: var(--iwAUrTXbpoMN);
}

.KqrWbqQDCGRk {
color: var(--raXgZNonhhxn);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.jaKQCGwDUHXX {
background-color: var(--EpcyRdcQqnSO);
color: var(--XVZPsyEJAJbt);
padding: 30px 0;
}

.bxuGihVxGETD {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.IdCNkdDDVDqY {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--rrXKoABhkUFt);
}

.oycfMBcvNThm {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.oycfMBcvNThm .rMhugAQfBOCX:first-child:first-child {
width: 48px;
}

.dfbWYfcTatPC {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.DJGKDYqhFWRB {
display: flex;
}

.gKyORDCDpfFL {
position: relative;
display: inline-block;
}

.RWtJEpLUxwzk {
background: var(--EpcyRdcQqnSO);
color: var(--XVZPsyEJAJbt);
font-weight: 600;
border: 2px solid var(--XVZPsyEJAJbt);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.qvpsmbOZteYX {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .RWtJEpLUxwzk .qvpsmbOZteYX {
transform: rotate(180deg);
}

.atyYowLpbSIJ {
display: none;
position: absolute;
min-width: 145px;
background: var(--raXgZNonhhxn);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--nARqaDaZiRUL);
z-index: 99;
padding: 6px 0;
}

.ynHRsNKjkbOe {
left: 0;
bottom: 110%;
}

.cSoLmJibxFBD {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .atyYowLpbSIJ {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.atyYowLpbSIJ .CaliTbxbzyJp {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--XVZPsyEJAJbt);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.atyYowLpbSIJ .CaliTbxbzyJp:hover {
background: var(--iwAUrTXbpoMN);
color: var(--nARqaDaZiRUL);
}

.atyYowLpbSIJ .CaliTbxbzyJp.is-active {
color: var(--nARqaDaZiRUL);
font-weight: 600;
background: var(--iwAUrTXbpoMN);
border-radius: 8px;
}

.KSUpgUQBBiLO ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.KSUpgUQBBiLO {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.KSUpgUQBBiLO ul li a:hover {
color: var(--fhoJfHkuGNex);
}

.xvAURgxSohDz {
padding-top: 28px;
text-align: center;
}

.oCvxtNoMDXfk {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--oqEnKVMGBjFa);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.oCvxtNoMDXfk:hover {
opacity: 1;
}

.oCvxtNoMDXfk::after,
.oCvxtNoMDXfk::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--raXgZNonhhxn);
}

.oCvxtNoMDXfk::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.oCvxtNoMDXfk::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.uYgPKCvJQPrh {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.kDJIAbgbpGwF {
background-color: var(--oqEnKVMGBjFa);
color: var(--raXgZNonhhxn);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.kDJIAbgbpGwF:hover {
background-color: var(--iwAUrTXbpoMN);
color: var(--raXgZNonhhxn);
}

.kiRkbORtgqTm {
font-weight: 400;
}

.kiRkbORtgqTm a {
font-weight: 400;
}

/*casinos-list*/
.oMXfhhxXEGCJ {
margin-top: 30px;
background-color: var(--rrXKoABhkUFt);
width: 100%;
border: 1px solid var(--AzUilcrySCBH);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.DJrpSkXIdAtI {
display: flex;
justify-content: space-between;
align-items: center;
}

.xsKkqvnzNLtv {
display: flex;
align-items: center;
}

.xsKkqvnzNLtv:nth-child(1) {
width: 30%;
}

.xsKkqvnzNLtv:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--AzUilcrySCBH);
border-left: 1px solid var(--AzUilcrySCBH);
height: 100px;
}

.xsKkqvnzNLtv:nth-child(3) {
width: 20%;
justify-content: center;
}
.xsKkqvnzNLtv strong{
font-size: 18px;
}

.aFTmezRQaOZq {
width: 150px;
}

.aFTmezRQaOZq img{
border-radius: 16px;
}

.SPUXQGmtKbZK {
margin-left: 24px;
}

.IvDLxxXqSogq {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--AzUilcrySCBH);
border-radius: 15px;
width: 130px;
}

.KhGQmniAqrXv {
color: var(--nARqaDaZiRUL);
font-size: 24px;
}

.CHoAnnsWLTTy {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--oqEnKVMGBjFa);
color: var(--raXgZNonhhxn);
transition: background-color 0.7s ease;
}

.CHoAnnsWLTTy:hover {
background-color: var(--iwAUrTXbpoMN);
color: var(--raXgZNonhhxn);
}

table {
width: 100%;
border: 1px solid var(--tiYKRXIjaooC);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--tiYKRXIjaooC);
max-width: 100%;
}


td {
    border: 1px solid var(--XVZPsyEJAJbt);
    border-radius: 6px;
    padding: 10px;
    color: var(--tiYKRXIjaooC);
    white-space: normal;
}

table thead {
background-color: var(--raXgZNonhhxn);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--XVZPsyEJAJbt);
border: 1px solid var(--XVZPsyEJAJbt);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--XVZPsyEJAJbt);
background-color: var(--AbGwVrgzgPdS);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--XVZPsyEJAJbt);
}
.yyHSFQVtyoVO {
border-radius: 20px;
}

.yyHSFQVtyoVO, .yyHSFQVtyoVO table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.yyHSFQVtyoVO, .yyHSFQVtyoVO table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.yyHSFQVtyoVO table {
width: max-content;
width: 100%;
}

.nIsiGjFNuFZi {
background-color: var(--tiYKRXIjaooC);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--AzUilcrySCBH);
color: var(--XVZPsyEJAJbt);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.PwyYJbZAItpK h3 {
font-size: 20px;

}
.otGjvRpwTvSt {
text-align: left;
}

.nIsiGjFNuFZi:last-child {
margin-bottom: 0;
}

.nIsiGjFNuFZi h3 {
margin: 10px 0;
}

.SWlsSKibiYyM {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.ctqzKysAxJnX {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.gugdfINmWMsA {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.ZrASQXfbyJqf {
display: flex;
align-items: center;
}

.FYnPUCVIxDpk {
text-decoration: none;
transition: color .2s;
}

.FYnPUCVIxDpk:hover {
text-decoration: underline;
color: var(--iwAUrTXbpoMN);
}

.FYnPUCVIxDpk[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.DoVaLICciJgR {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.WoBosJLXWJND {
flex-direction: column;
gap: 20px;
}

.EByJoTKSqlBW {
padding: 0 15px;
flex-wrap: wrap;
}

.oAcxAnPSjdJk {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.YSjcHsxARvpw {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.ZIMSLViKPqsW {
width: auto;
}

.ZIMSLViKPqsW img {
width: 50px;
margin-left: 0;
}

.yBHDRmTXRNGU {
flex-direction: column;
align-items: center;
}
/* Footer */
.bxuGihVxGETD {
flex-direction: column;
}

.KSUpgUQBBiLO ul {
flex-direction: column;
gap: 20px;
}
.yyHSFQVtyoVO table {
width: max-content;
width: 100%;
}
.xsKkqvnzNLtv:nth-child(1),
.xsKkqvnzNLtv:nth-child(2),
.xsKkqvnzNLtv:nth-child(3){
width: 33%;
}

.GUVMOQAJUOXJ{
text-align: center;
padding: 0 10px;
}
.SPUXQGmtKbZK {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.YSjcHsxARvpw {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--EpcyRdcQqnSO);
border-top: 1px solid var(--AzUilcrySCBH);
}

.YSjcHsxARvpw a:first-child {
border: 1px solid var(--AzUilcrySCBH);
}

.YSjcHsxARvpw a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.ZIMSLViKPqsW > .IPAvZDganQaH {
display: none;
}

.ZpVWWsdwlHgb > .IPAvZDganQaH {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.SERqoqzhZjyW {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.eQDuTAGeSHHY {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.LKsZfUzdiGno {
grid-template-columns: repeat(2, 1fr);
}

.jaKQCGwDUHXX{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.oycfMBcvNThm {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.SERqoqzhZjyW {
font-size: 20px;
width: 100%;
}

.eQDuTAGeSHHY {
font-size: 20px;
}
.InaQfFCEfKUC {
max-width: 250px;
}

.KjXYOKQgtYCD{
flex-wrap:wrap;
}

.KqrWbqQDCGRk {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.DJrpSkXIdAtI{
flex-wrap: wrap;
}
.xsKkqvnzNLtv:nth-child(1){
width: 100%;
justify-content: center;
}
.xsKkqvnzNLtv:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.xsKkqvnzNLtv:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.VZWxGRGyEAcK{
max-width: 280px;
}
.oCvxtNoMDXfk {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.oCvxtNoMDXfk::after,
.oCvxtNoMDXfk::before {
width: 14px;
}

.xsKkqvnzNLtv:nth-child(1) {
flex-direction: column;
}
.xsKkqvnzNLtv:nth-child(2),
.xsKkqvnzNLtv:nth-child(3) {
width: 100%;
}
.SPUXQGmtKbZK {
margin-left: 0px;
}

.CHoAnnsWLTTy{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.aFTmezRQaOZq {
width: 100px;
}
.GUVMOQAJUOXJ{
font-size: 14px;
}
}


/*popup*/
.jPToWSRoPiQr {
background: var(--rrXKoABhkUFt);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.UStHjEgFzzcR {
display: flex;
}
.dMoWWxojdlWF {
margin-left: 15px;
}
.SgdbfulabsNO {
width: 130px;
height: 100%;
border-radius: 16px;
}
.OSUxinBfIAQt {
font-size: 24px;
font-weight: 600;
}
.jjYBymiRwNSN {
margin-top: 10px;
color: var(--XVZPsyEJAJbt);
}
.asFkZRTIXgry {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--oqEnKVMGBjFa);
color: var(--raXgZNonhhxn);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--raXgZNonhhxn);
}
.asFkZRTIXgry:hover{
background: var(--iwAUrTXbpoMN);
transition: all 0.7s ease-in-out;
color: var(--raXgZNonhhxn);
}
.zrdrHpZweZNn {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.wrCADGonbdbo {
position: relative;
}
.wrCADGonbdbo::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.wrCADGonbdbo::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.GWBMUBhCGlbQ {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--AMZmkBwoylCe);
}

@media(max-width: 576px){
.jPToWSRoPiQr{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.SgdbfulabsNO {
width: 70px;
}
.jjYBymiRwNSN {
margin-right: 15px;
}
.asFkZRTIXgry{
width: 220px;
}
}
@media(max-width: 480px){

.UStHjEgFzzcR {
display: flex;
flex-direction: column;
align-items: center;
}
.asFkZRTIXgry {
width: 200px;
margin-top: 0;
height: 40px;
}
.jjYBymiRwNSN {
margin-right: 0;
text-align: center;
}
.dMoWWxojdlWF {
margin-left: 0;
}
}
